.footer-wrapper .logo-container {
  width: 4.69644em;
  height: 1.50013em;
  aspect-ratio: 75.14/24;
}

.footer-wrapper {
  border-top: 1px solid var(--bs-surface-link);
}

.footer-wrapper .custom-grid {
  grid-template-columns: repeat(2, 1fr);
}

.footer-wrapper .footer-menu-list li {
  list-style: none;
}

.footer-wrapper .copyright-wrapper {
  border-top: 1px solid var(--bs-border-stroke-2);
}

.wpml-ls-statics-footer,
.otgs-development-site-front-end {
  display: none !important;
}
